subtitle_free.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`
`#include "_quvi_subtitle_s.h"`
`#include "misc/subtitle.h"`

## Functions

void | quvi_subtitle_free (quvi_subtitle_t handle)
| Free all of memory used by a subtitle handle.

## Function Documentation

## quvi_subtitle_free()

void quvi_subtitle_free | ( | quvi_subtitle_t | handle | ) |

Free all of memory used by a subtitle handle.

Note
  If handle is NULL the function simply returns

See also
  parse_subtitle